ONVIF::Analytics::Types::PaneLayout(3)

NAME
ONVIF::Analytics::Types::PaneLayout

DESCRIPTION
Perl data type class for the XML Schema defined complexType PaneLayout from the namespace http://www.onvif.org/ver10/schema.

A pane layout describes one Video window of a display. It links a pane configuration to a region of the screen.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Pane

•   Area

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PaneLayout
   Pane => $some_value, # ReferenceToken
   Area => ,
 },

AUTHOR
Generated by SOAP::WSDL